/* ### general ### */

* { padding: 0px; margin: 0px; }

html, body { font-family: Arial; font-size: 12px; color: #8c806e; }

input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }

body { background: #C3C3C3; }

img { border: 0px; }

a, input { outline: none; }



/* ### global classes ### */

.clear { clear: both; height: 0px; }



/* ### wrapper ### */

#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }



/* ### main container ### */

#mainCntr { padding-bottom: 15px; margin: 0 auto; position: relative; width: 950px; }

#mainCntr h1.logo { position: absolute; top: 0px; left: 24px; z-index: 50; }

#mainCntr h1.logo a { display: block; width: 188px; height: 85px; text-indent: -9999px; background: url('../images/logo_1.png') no-repeat; }



	/* ### header container ### */

	#headerCntr { position: relative; width: 950px; height: 112px; z-index: 2; background: #fff url('../images/logo_1.png') left bottom no-repeat; }

	#headerCntr h1 { position: absolute; top: 0px; left: 24px; z-index: 10; }

	#headerCntr h1 a { display: block; width: 188px; height: 85px; text-indent: -9999px; background: url('../images/logo_1.png') no-repeat; }

	

		/* ### top box ### */

		.topBox { padding: 41px 28px 0px 33px; position: absolute; right: 182px; top: 29px; width: 105px; height: 141px; background: url('../images/top-bg1.png') no-repeat; }

		.topBox h2 { font-weight: normal; font-size: 16px; color: #fff; }

		.topBox p { color: #fff; line-height: 16px; }

		

		/* ### tip box ### */

		.tipBox { padding: 51px 25px 0px 58px; position: absolute; right: 153px; top: 29px; width: 102px; height: 125px; background: url('../images/top.png') no-repeat; }

		.tipBox.last { padding: 45px 26px 0px 54px; position: absolute; right: 154px; top: 15px; width: 100px; height: 119px; background: url('../images/top-bg2.png') no-repeat; }

		.tipBox.first { padding: 51px 20px 0px 40px; position: absolute; right: 352px; top: 36px; width: 105px; height: 121px; background: url('../images/top-bg3.png') no-repeat; }

		.tipBox.last1 { padding: 64px 25px 0px 25px; position: absolute; right: 138px; top: 16px; width: 112px; height: 119px; background: url('../images/bg3.png') no-repeat; }

		.tipBox h2 { font-weight: normal; font-size: 16px; color: #fff; }

		.tipBox p { color: #fff; line-height: 16px; }

		

	/* ### content container ### */

	#contentCntr { width: 950px; min-height: 300px; position: relative; background: #fff no-repeat right; }

	#contentCntr.background { width: 950px; min-height: 618px; background: #fff url('../images/intro.jpg') no-repeat 1px top; }

	#contentCntr.background1 { width: 950px; min-height: 618px; background: #fff url('../images/background.jpg') no-repeat; }

	#contentCntr.space { z-index: 3; }

	#contentCntr.background2 { width: 950px; min-height: 618px; background: #fff url('../images/bg5.jpg') no-repeat; }

	

		/* ### left container ### */

		#leftCntr { padding-right: 20px; float: left; width: 175px; }

		#leftCntr.last { padding-right: 0px; }

		

		/* ### center container ### */

		#centerCntr { width: 422px; float: left; }

		#centerCntr.center { width: 950px; position: relative; }

		#centerCntr h1 { position: absolute; top: 0px; left: 24px; }

		#centerCntr h1 a { display: block; width: 188px; height: 85px; text-indent: -9999px; background: url('../images/logo.png') no-repeat; }

		#centerCntr a.week { padding-left: 11px; position: absolute; left: 219px; top: 269px; width: 128px; height: 21px; display: block; line-height: 20px; color: #fff; text-decoration: none; font-size: 11px; background: url('../images/button.png') no-repeat; }

		#centerCntr a.korting { padding-left: 11px; position: absolute; right: 213px; top: 409px; width: 128px; height: 21px; display: block; line-height: 20px; color: #fff; text-decoration: none; font-size: 11px; background: url('../images/button1.png') no-repeat; }

		#centerCntr a.link2 { padding-left: 11px; position: absolute; right: 53px; top: 464px; width: 128px; height: 21px; display: block; line-height: 20px; color: #fff; text-decoration: none; font-size: 11px; background: url('../images/button1.png') no-repeat; }

		#centerCntr a.link2:hover { text-decoration: underline; }

		#centerCntr a.link3 { padding-left: 11px; position: absolute; left: 199px; top: 129px; width: 128px; height: 21px; display: block; line-height: 20px; color: #fff; text-decoration: none; font-size: 11px; background: url('../images/button.png') no-repeat; }

		#centerCntr a.link3:hover { text-decoration: underline; }

		

			/* ### language box ### */

			.languageBox { padding-top: 3px; overflow: hidden; width: 950px; }

			.languageBox ul { padding-right: 9px; list-style: none; float: right; }

			.languageBox li { float: left; width: 18px; font-size: 9px; text-align: center; background: url('../images/language-bg.jpg') right 1px no-repeat; }

			.languageBox li.last { width: 25px; }

			.languageBox li a { display: block; text-transform: uppercase; text-align: center; color: #000; text-decoration: none; }

			.languageBox li a:hover { font-weight: bold; }

			.languageBox li.last { background: none; }

			

			/* ### menu box ### */

			.menuBox { padding: 104px 0px 0px 22px; width: 130px; overflow: hidden; }

			.menuBox ul { list-style: none; }

			.menuBox li { width: 100%; float: left; font-size: 11px; line-height: 14px; }

			.menuBox li a { display: block; text-decoration: none; color: #000; }

			.menuBox li a:hover, .menuBox li.selected a { text-decoration: underline; color: #9c8953; }

			.menuBox.last { padding-top: 8px; }

			.menuBox.gap { padding: 8px 0px 386px 22px; }

			

			/* ### exfoliate box ### */

			.exfoliateBox { padding: 42px 28px 0px 30px; margin: 59px 0px 0px 24px; width: 104px; min-height: 131px; background: url('../images/top-bg.png') no-repeat; }

			.exfoliateBox h2 { font-weight: normal; font-size: 16px; color: #fff; }

			.exfoliateBox p { color: #fff; line-height: 16px; }

			

			/* ### content box ### */

			.contentBox { padding: 38px 0px 15px 0px; overflow: hidden; width: 600px; }

			.contentBox h2 { padding: 0px 0px 16px 2px; font-size: 18px; color: #0b0707; font-weight: normal; }

			.contentBox span { padding: 0px 0px 19px 4px; display: block; font-size: 11px; color: #0b0707; line-height: 12px; }

			.contentBox p { padding: 12px 0px 16px 2px; font-size: 11px; color: #000; }

			.contentBox ul { list-style: none; }

			.contentBox li { padding-bottom: 7px; width: 100%; float: left; }

			.contentBox li a { padding-left: 16px; display: block; color: #000; font-size: 11px; font-weight: bold; text-decoration: none; background: url('../images/icon1.jpg') 5px 3px no-repeat; }

			.contentBox li a:hover, .contentBox li.selected a { background: url('../images/icon.jpg') 2px 4px no-repeat; }

			.contentBox img { padding: 0px 0px 18px 14px; }

			.contentBox .img { padding: 21px 0px 0px 2px; }

			.contentBox.last { padding-bottom: 204px; }

			.contentBox.gap { padding-bottom: 140px; }

			.contentBox li div.slider { display: none; }

			

			/* ### product box ### */

			.productBox { position: absolute; left: 196px; top: 370px; width: 235px; display: none; }

			.productBox h2 { font-size: 24px; color: #000; font-weight: normal; }

			.productBox span { margin: -3px 0px 7px 0px; color: #9c8953; font-size: 24px; display: block; }

			.productBox p { padding: 0px 0px 10px 2px; font-size: 12px; color: #000; }

			.productBox a { padding-left: 11px; margin-left: -2px; display: block; font-size: 11px; width: 128px; height: 21px; line-height: 20px; color: #fff; text-decoration: none; background: url('../images/button.png') no-repeat; }

			.productBox a:hover { text-decoration: underline; }

			

			/* ### action box ### */

			.actionBox { padding: 90px 20px 0px 28px; position: absolute; display: none; left: 348px; top: 196px; width: 214px; height: 196px; background: url('../images/bg6.png') no-repeat; }

			.actionBox h2 { padding-bottom: 11px; font-size: 24px; color: #fff; font-weight: normal; }

			.actionBox p { color: #fff; }

			

		/* ### right container ### */

		#rightCntr { float: right; width: 322px; }

		#rightCntr.first { width: 755px; }

			

			/* ### contact box ### */

			.contactBox { padding: 60px 0px 50px 2px; margin-bottom: 154px; width: 755px; overflow: hidden; background: url('../images/bg1.jpg') left bottom no-repeat; }

			.contactBox.last { padding-bottom: 0px; margin-bottom: 138px; background: none; }

			.contactBox .left { width: 420px; float: left; }

			.contactBox .right { padding-top: 78px; float: right; width: 326px; }

			.contactBox h2 { padding-bottom: 12px; font-size: 18px; color: #000; font-weight: normal; }

			.contactBox address { padding-bottom: 14px; font-style: normal; font-size: 11px; color: #000; line-height: 14px; }

			.contactBox span { font-weight: bold; }

			.contactBox a { padding-top: 4px; display: block; color: #9c8953; font-size: 11px; text-transform: uppercase; text-decoration: none; }

			.contactBox a:hover { text-decoration: underline; }

			.contactBox ul { margin-left: -2px; list-style: none; }

			.contactBox li { padding-bottom: 3px; width: 100%; float: left; }

			.contactBox li a { padding: 0px 0px 0px 16px; text-transform: none; display: block; color: #000; font-size: 11px; font-weight: bold; text-decoration: none; background: url('../images/icon1.jpg') 2px 3px no-repeat; }

			.contactBox li a:hover { text-decoration: none; background: url('../images/icon.jpg') 2px 4px no-repeat; }

			.contactBox li.selected a { text-decoration: none; background: url('../images/icon.jpg') 2px 4px no-repeat; }

			.contactBox li.selected ul { padding: 12px 0px 8px 16px; overflow: hidden; list-style: none; }

			.contactBox li.selected ul li { padding: 0px; line-height: 14px; }

			.contactBox li.selected ul li a { padding: 0px 0px 0px 8px; display: block; font-size: 11px; text-decoration: none; font-weight: normal; background: url('../images/icon6.jpg') left 5px no-repeat; }

			.contactBox li ul li a:hover { text-decoration: underline; background: url('../images/icon6.jpg') left 5px no-repeat; }

			

			/* ### text box ### */

			.textBox { padding: 86px 0px 255px 1px; width: 754px; overflow: hidden; }

			.textBox .left { float: left; width: 418px; }

			.textBox .right { padding-top: 40px; width: 322px; float: right; }

			.textBox h2 { padding-bottom: 22px; font-size: 16px; color: #000; font-weight: normal; }

			.textBox h3 { padding: 0px 0px 13px 0px; font-size: 11px; color: #9c8953; }

			.textBox p { padding: 0px 63px 0px 2px; font-size: 11px; color: #000; line-height: 16px; }

			.textBox ul { list-style: none; }

			.textBox li { line-height: 17px; font-size: 11px; font-weight: bold; }

			.textBox li a { display: block; text-decoration: none; color: #000; }

			.textBox li a:hover { text-decoration: underline; }

			

			/* ### business box ### */

			.businessBox { padding: 127px 0px 10px 0px; width: 755px; }

			.businessBox .business { padding-bottom: 37px; overflow: hidden; width: 755px; }

			.businessBox .left { padding-left: 2px; float: left; width: 394px; }

			.businessBox .right { padding-right: 70px; float: right; width: 255px; }

			.businessBox .first { padding-bottom: 69px; background: url('../images/bg2.jpg') left bottom no-repeat; }

			.businessBox h2 { padding-bottom: 4px; font-size: 18px; color: #000; font-weight: normal; }

			.businessBox span { padding-bottom: 15px; display: block; font-size: 10px; color: #000; }

			.businessBox p { padding-bottom: 12px; font-size: 11px; color: #000; line-height: 14px; }

			.businessBox a { font-size: 11px; font-weight: bold; color: #9c8953; text-transform: uppercase; text-decoration: none; }

			.businessBox a:hover { text-decoration: underline; }

			

	/* ### price container ### */

	#priceCntr { padding: 56px 0px 27px 0px; width: 760px; float: right; }

	

		/* ### price box ### */

		.priceBox { padding: 0px 0px 27px 8px; width: 750px; }

		.priceBox h2 { padding-bottom: 13px; font-size: 16px; color: #000; font-weight: normal; }

		.priceBox p { line-height: 14px; font-size: 11px; color: #000; }

		

		/* ### woman box ### */

		.womanBox { width: 760px; }

		.womanBox .left { float: left; width: 268px; }

		.womanBox .center { float: left; width: 252px; }

		.womanBox .right { float: right; width: 240px; }

		.womanBox h2 { padding: 0px 0px 26px 6px; font-size: 16px; color: #000; font-weight: normal; }

		.womanBox h3 { padding-bottom: 14px; font-size: 11px; font-weight: bold; color: #a2905e; }

		.womanBox h3.heading { padding: 0px 0px 14px 7px; }

		.womanBox h3.text { padding: 0px 0px 10px 0px; }

		.womanBox ul { padding-bottom: 40px; overflow: hidden; list-style: none; }

		.womanBox .last { padding-bottom: 0px; }

		.womanBox .last1 { padding-bottom: 33px; }

		.womanBox li { width: 100%; float: left; line-height: 28px; font-size: 11px; }

		.womanBox li a { width: 143px; color: #000; display: block; text-decoration: none; float: left; }

		.womanBox li a:hover { text-decoration: underline; }

		.womanBox li span { margin-top: -7px; font-style: italic; line-height: normal; display: block; }

		.womanBox img { padding: 0px 8px 14px 0px; float: left; }

		.womanBox .img { padding: 0px 8px 10px 0px; float: left; }

		.womanBox span.price { margin: 0px; float: left; font-style: normal; color: #000; line-height: 28px; font-weight: bold; font-size: 11px; }

		.womanBox ul.gap a { width: 160px; }

		.womanBox ul.gap li.gap1 a { padding-left: 53px; width: 107px; }

		.womanBox a.block { margin: -2px 61px 0px 0px; text-decoration: none; width: 75px; height: 21px; float: right; display: block; line-height: 20px; text-align: center; color: #fff; font-size: 11px; background: url('../images/button3.jpg') no-repeat; }

		.womanBox a.block:hover { text-decoration: underline; }

		.womanBox a.link { margin: 89px 61px 0px 0px; text-decoration: none; width: 75px; height: 21px; float: right; display: block; line-height: 20px; text-align: center; color: #fff; font-size: 11px; background: url('../images/button3.jpg') no-repeat; }

		.womanBox a.link:hover { text-decoration: underline; }

		

	/* ### step container ### */

	#stepCntr { padding: 0px 0px 27px 0px; width: 760px; float: right; font-size: 11px; color: #0b0707; }

	

		/* ### step box ### */

		.stepBox { padding-top: 3px; overflow: hidden; width: 760px; }

		.stepBox ul { padding-left: 9px; list-style: none; }

		.stepBox li { display: inline; }

		.stepBox a { padding-right: 28px; font-size: 18px; color: #c9c9c9; text-decoration: none; }

		.stepBox a:hover { color: #9c8953; }

		.stepBox li.selected a { color: #9c8953; }

		

		/* ### booking box ### */

		.bookingBox { padding-top: 3px; overflow: hidden; width: 760px; }

		.bookingBox.last { padding-left: 8px; width: 752px; }

		.bookingBox h2 { padding-top: 16px; font-size: 18px; color: #0b0707; font-weight: normal; }

		.bookingBox fieldset { border: 0; }

		.bookingBox p { padding-top: 15px; width: 547px; }

		.bookingBox p.space3 { padding-top: 17px; } 

		.bookingBox p.wecan { padding-bottom: 15px; }

		.bookingBox p.wecan1 { padding-bottom: 11px; }

		.bookingBox p.wecan2 { padding-bottom: 3px; }

		.bookingBox span.title { display: block; font-weight: bold; }

		.bookingBox input.checkbox1 { margin-right: 8px; width: 12px; height: 12px; float: left; }

		.bookingBox .select { margin-top: 7px; width: 160px; }

		.bookingBox ul { padding-top: 15px; list-style: none; }

		.bookingBox ul.space2 { padding: 23px 0px 0px 2px; }

		.bookingBox li { padding-left: 10px; background: url('../images/icon1.jpg') left no-repeat; }

		.bookingBox a { color: #000; font-weight: bold; text-decoration: none; }

		.bookingBox a:hover { color: #9c8953; text-decoration: underline; }

		.bookingBox input.textfield { padding: 1px 5px 0 5px; margin-top: 7px; width: 146px; border: 1px solid #b6b6b6; height: 20px; font-size: 12px; color: #000; line-height: 21px; border-top: 0; background: url('../images/textbg.jpg') top repeat-x; }

		.bookingBox .cal { margin-bottom: -5px; }

		.bookingBox input.goBtn { margin-top: 48px; cursor: pointer; border: 0; font-size: 11px; color: #fff; width: 70px; height: 26px; background: url('../images/go.jpg') 0 1px no-repeat;  }

		.bookingBox input.goBtn1 { margin-top: 20px; cursor: pointer; border: 0; font-size: 11px; color: #fff; width: 70px; height: 26px; background: url('../images/go.jpg') 0 1px no-repeat;  }

		.bookingBox .bookNow { margin-top: 6px; overflow: hidden; width: 760px; }

		.bookingBox span.time { padding: 0 0 0 13px; float: left; width: 82px; height: 21px; line-height: 20px; color: #fff; background: url('../images/timebg.jpg') no-repeat; }

		.bookingBox input.booknowBtn { width: 69px; cursor: pointer; border: 0; font-size: 11px; color: #fff; text-align: center; height: 21px; background: url('../images/bookbtn.jpg') 0 0 no-repeat; }

		.bookingBox .existingcustomer { width: 320px; float: left; }

		.bookingBox h3 { padding: 25px 0; font-size: 15px; color: #303030; }

		.bookingBox h3.heading1 { padding-bottom: 7px; }

		.bookingBox h3.heading { padding: 25px 0 21px 0; font-size: 15px; color: #303030; }

		.bookingBox input.user { display: block; padding: 0px 13px; border: 0; width: 137px; height: 21px; font-size: 11px; line-height: 21px; color: #fff; background: url('../images/textfield.png') no-repeat; }

		.bookingBox input.pass { margin-top: 6px; display: block; float: left; padding: 0px 13px; border: 0; width: 137px; height: 21px; font-size: 11px; line-height: 21px; color: #fff; background: url('../images/pass.jpg') no-repeat; }

		.bookingBox input.loginBtn { margin-top: 6px; width: 51px; cursor: pointer; border: 0; font-size: 11px; color: #fff; text-align: center; height: 21px; background: url('../images/login.jpg') 0 0 no-repeat; }

		.bookingBox .existingcustomer a { color: #9c8953; font-weight: bold; text-decoration: none; }

		.bookingBox .existingcustomer a:hover { color: #000; text-decoration: underline; }

		.bookingBox .newcustomer { width: 385px; float: left; }

		.bookingBox p.form { padding-bottom: 1px; float: left; width: 183px; }

		.bookingBox p.form1 { padding-bottom: 2px; width: 100%; }

		.bookingBox p.gap { padding-bottom: 1px; width: 95px; float: left; }

		.bookingBox input.field { padding: 2px 5px; border: none; width: 148px; height: 16px; background: url('../images/field2.jpg') 100% no-repeat; }

		.bookingBox input.field1 { padding: 2px 5px; border: none; width: 62px; height: 16px; background: url('../images/field3.jpg') 100% no-repeat; }

		.bookingBox label { padding-bottom: 5px; display: block; font-size: 11px; color: #000; }

		.bookingBox input.button { margin-top: 15px; display: block; border: none; width: 105px; height: 21px; cursor: pointer; color: #fff; font-size: 11px; background: url('../images/button6.jpg') no-repeat; }

		.bookingBox span.text { padding-bottom: 7px; display: block; font-size: 11px; color: #000; }

		.bookingBox span.text2 { padding-bottom: 5px; display: block; font-size: 11px; color: #000; }

		.bookingBox h4 { padding-bottom: 22px; color: #000; font-size: 12px; }

		.bookingBox h4.gap1 { padding-bottom: 18px; }

		.bookingBox label.text1 { font-size: 11px; color: #000; }

		.bookingBox input.checkbox { margin-right: 8px; width: 12px; height: 12px; float: left; }

		.bookingBox label.space { padding-top: 0px; width: 260px; font-size: 11px; color: #000; font-weight: bold; }

		.bookingBox label.space1 { padding-top: 25px; width: 260px; font-size: 11px; color: #000; font-weight: bold; } 

		.bookingBox input.send { margin-top: 24px; border: none; width: 105px; height: 21px; cursor: pointer; color: #fff; font-size: 11px; background: url('../images/button6.jpg') no-repeat; }

		

	/* ### treatment container ### */

	#treatmentCntr { margin-top: -78px; width: 753px; position: relative; min-height: 589px; float: right; background: url('../images/prijs2.jpg') no-repeat 0px 0px; }

	#treatmentCntr a.woman { position: absolute; left: 22px; top: 346px; width: 105px; height: 21px; color: #fff; font-size: 11px; text-decoration: none; text-align: center; line-height: 20px; background: url('../images/button4.png') no-repeat; }

	#treatmentCntr a.men { position: absolute; right: 127px; top: 346px; width: 115px; height: 21px; color: #fff; font-size: 11px; text-decoration: none; text-align: center; line-height: 20px; background: url('../images/button5.png') no-repeat; }

	

		/* ### treatment box ### */

		.treatmentBox { padding: 69px 0px 0px 26px; position: absolute; left: 176px; top: 108px; width: 213px; height: 175px; background: url('../images/bg4.png') no-repeat; }

		.treatmentBox h2 { padding-bottom: 12px; color: #fff; font-size: 30px; line-height: 33px; font-weight: normal; }

		.treatmentBox a { display: block; text-decoration: none; line-height: 16px; font-size: 14px; color: #000; }

		.treatmentBox a:hover { text-decoration: underline; }

		

	/* ### service container ### */

	#serviceCntr { padding: 3px 0px 4px 0px; width: 950px; overflow: hidden; }

		

		/* ### link box ### */

		.linkBox { padding: 4px 40px 0px 13px; margin-right: 3px; float: left; width: 264px; height: 110px; background: #151515; }

		.linkBox h2 { padding-bottom: 10px; font-size: 17px; color: #595959; line-height: 22px; font-weight: normal; }

		.linkBox p { color: #6D6D6D; font-size: 11px; }

		.linkBox.last { width: 247px; margin-right: 0px; }

		.linkBox.last1 { padding-bottom: 14px; width: 247px; margin-right: 0px; }

		.linkBox.center { width: 274px; }

		.linkBox fieldset { padding: 14px 0px 7px 0px; margin-left: -4px; border: none; }

		.linkBox .gap { padding: 4px 0px 0px 0px; }

		.linkBox input.field { padding: 3px 15px; float: left; width: 135px; color: #151515; font-size: 11px; height: 15px; border: none; background: url('../images/field.jpg') 100% no-repeat; }

		.linkBox input.button { width: 61px; height: 21px; cursor: pointer; font-size: 11px; color: #D0C7AE; border: none; float: left; background: url('../images/button2.jpg') no-repeat; }

		.linkBox input.field1 { padding: 3px 15px; margin-bottom: 4px; float: left; width: 135px; color: #151515; font-size: 11px; height: 15px; border: none; background: url('../images/field1.jpg') 100% no-repeat; }

		.linkBox:hover h2, .linkBox:hover p { color: #fff; }

		

	/* ### footer container ### */

	#footerCntr { padding: 22px 0px 13px 23px; overflow: hidden; width: 927px; background: url('../images/footer-bg.jpg') repeat-y; }

	

		/* ### footer box ### */

		.footerBox { float: left; width: 168px; }

		.footerBox h2 { padding-bottom: 2px; font-size: 11px; color: #fff; }

		.footerBox address { color: #fff; line-height: 14px; font-style: normal; }

		.footerBox a { color: #fff; text-decoration: none; }

		.footerBox a:hover { text-decoration: underline; }

		.footerBox p { color: #fff; line-height: 14px; }

		

		/* ### list box ### */

		.listBox { padding-top: 58px; width: 300px; float: right; }

		.listBox ul { padding-right: 7px; list-style: none; float: right; }

		.listBox li { padding-left: 17px; margin-right: 8px; width: 53px; height: 18px; float: left; line-height: 16px; background: url('../images/list-bg.jpg') no-repeat; }

		.listBox li a { display: block; color: #9c8953; font-size: 11px; text-decoration: none; }

		.listBox li a:hover { text-decoration: underline; }



/* Specifieke zaken */

.toelichting {

    width: 300px;

    height: 100px;

}



.overig {

    width: 500px;

    height: 100px;

}

#nazorg {

    font-size: 12px;

    color: #000;

    line-height: 20px;

}



#nazorg p {

    font-size: 12px;

    color: #000;

    line-height: 20px;

}



.vraag {

    width: 500px;

}

.antwoord {

    width: 500px;

}



#div_cal img {

    padding-top:15px;

}



